Subject: CND-US, November 24, 1993

From: [email-masked]
Date: Wed, 24 Nov 1993 00:22:23 -0600

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                          Wednesday, November 24, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. News Briefs (4 Items) ................................................ 40
2. CSPA Info: Final Check on Your Green Card: Letter from a Reader ...... 20
3. IFCSS HQ Reports Its Activities on Jiang Zemin's Visit ............... 89
4. Executive Director of IFCSS HQ Questions PRC Spokesman in APEC ....... 56
5. IFCSS Officer Reaching Out to Chinese Foreign Minister in Seattle .... 67
6. Scenes From A Distance: The Joy Luck Club Tour Beijing ............... 63
7. Job Listing (2 Items) ................................................ 38
============================================================================

----------------------------------------------------------------------------
1. News Briefs (4 Items) ................................................ 36
----------------------------------------------------------------------------
Hai Huang, a new Chinese graduate student studying regional and community
planning at Kansas State University was heavily beaten Thursday night (Nov.
18) on campus. A roommate reported the incident after Huang walked to his
residence. Huang suffered a skull fracture and facial injuries.  He was
taken to St. Francis Hospital in the state capital, Topeka, where he has
undergone surgery for skull injuries. He remains in serious condition,
according to a nursing supervisor on Sunday. This incident shocked every
Chinese student here because it happened in a mid-west town and on a
supposed-to-be-safe campus. (From: Bin Chen <[email-masked]>, 11/21/93)
                         ___  ___  ___

The Northern Jiaotong University (Bei Fang Jiao Tong Da Xue) overseas alumni
association (NJUOAA) is established. Those who have worked or studied in NJU
are urged to join. Contact <[email-masked]>, <[email-masked]>
or <[email-masked]> for more information.
(From: Lun Ye <[email-masked]>, 11/23/93)
                         ___  ___  ___

According to a Special Report sent out by IFCSS HQ, as of Nov 23, 1993, all
air fare to China are closed out except for Dec 26, 1993.  For people who
have reservation already, please send the money to PTS ASAP. If PTS don't
receive the money by Nov. 30, 1993, all reservation will be cancelled.
(From: IFCSS HQ <[email-masked]>, 11/23/93)
                         ___  ___  ___

Illegal Chinese immigrants filed a class-action lawsuit yesterday against
U.S.  Attorney General Janet Reno, maintaining that they were being wrongly
denied asylum and discriminated against because they fled China to get away
from harsh birth-control policies.  The lawsuit, filed in federal court in
Harrisburg, contends that the Justice Department has been telling
immigration judges to systematically keep out Chinese immigrants who say
they were forced with sterilization or abortion in China.
(Forwareded by: Zhao Hua, 11/19/93)

----------------------------------------------------------------------------
2. CSPA Info: Final Check on Your Green Card: Letter from a Reader ...... 20
----------------------------------------------------------------------------
>From: <[email-masked]>, November 21, 1993

Most of CSPA fellows have completed all of the GC appliction steps, and are
waiting for the real "Green Card" coming. When you finally received that
magic pinky Card in a brown envelop from the U.S. Dept. of Justice, do not
forget to do the final check everything on your Green Card. Here was what
happened to me. I got my GC a week ago and everything looks fine except the
signature was not mine. I did not pay any attention to it at first because I
thought this signature might belong to the person who approved my GC. But,
when I looked at the finger print, with my four years working experience in
the crime lab, I was pretty sure that was not my finger print.  Now, I knew
the Unite States government made a mistake. It was no big deal to the
government, but in the future, we may get big trouble because this is an
important I.D. to us. I went to the local immigration office and told them
this, they could not believed this happened. The consequence is I have to
process I-89 form again and wait 6 months for the new card which may be
wrong again.  Good luck everybody!

----------------------------------------------------------------------------
3. IFCSS HQ Reports Its Activities on Jiang Zemin's Visit ............... 89
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>, November 22, 1993
Source: IFCSS HQ Weekly Journal (Nov. 15-21, 1993)

                           November 16, Tuesday
The HQ issued a press release and contacted more than twenty news media to
explain the IFCSS stand and opinions over Jiang Zemin's visit.

                          November 17, Wednesday
IFCSS Executive Director Liu Xiaozhu left Washington D.C. for Seattle to
attend the APEC.

Liu Xiaozhu went to the Westin Hotel, APEC ministerial meeting site, to talk
to the people of the Seattle APEC Host Committee and the Trade Alliance of
Greater Seattle, who are the major organizations hosting the APEC events.

Liu Xiaozhu met with Council Chair Dong Liqun and Luo Ping, Chair of
Washington Chinese Professionals Association to exchange views about Jiang's
visit.

                           November 18, Thursday
IFCSS President Lin Changsheng was invited by National Security Council to
the White House to be briefed about US policy to China and the upcoming
Clinton-Jiang Summit Meeting.

Liu Xiaozhu went to the International Media Center at Seattle Trade and
Convention Center to obtain a Press Pass.

Liu Xiaozhu joined a press pool and went to the Boeing Company to receive
President Jiang's arrival at Seattle. Jiang gave a short speech.

Liu Xiaozhu attended the News Conference hosted by the Chinese Delegation at
the Sheraton Hotel. Mr. Wu Jianmin, spokesman of Chinese delegation,
answered two of Liu Xiaozhu's three questions about the IFCSS concern.

                            November 19, Friday
Liu Xiaozhu attended the news briefing hosted by Secretary Christopher and
other APEC ministers including Mr. Qian Qichen.

Liu Xiaozhu attended the news briefing hosted by Chinese Foreign Minister
Qian Qichen. The Chinese delegation spokesman Wu Jianmin answered one of Liu
Xiaozhu's three questions.

Liu Xiaozhu tried to approach and talk to Mr. Qian Qichen when he left the
briefing. But Mr. Qian walked directly into the restricted area guarded by
the US security guards.

                           November 20, Saturday
Liu Xiaozhu attended the News Conference by the Chinese President Jiang
Zemin. Liu asked President Jiang to respond to IFCSS's four concerns.
President Jiang responded to Liu Xiaozhu's questions but did not give
specific answers.

Liu Xiaozhu attended the reception party by the local Chinese community
honoring APEC members from China, Taiwan and Singapore.

                            November 21, Sunday
Liu Xiaozhu left Seattle and flew back to Washington D.C.

----------------------------------------------------------------------------
4. Executive Director of IFCSS HQ Questions PRC Spokesman in APEC ....... 56
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>, November 22, 1993
Source: IFCSS Special Report from APEC (1)

On November 18, IFCSS Executive Director Liu Xiaozhu questions Mr. Wu
Jianmin, the spokesman of Chinese delegation to APEC.  Unlike other
delegations who had designated briefing rooms open to the public in the
International Media Center, the Chinese news briefing was a closed event. It
was conducted at the Shareton Hotel where the Chinese delegation stayed.

As Liu Xiaozhu had obtained a press pass earlier, he entered into the news
room without any difficulty. But the news briefing was late to the schedule
due to President Jiang's extended stay at the Boeing Company. When the
Chinese delegation's spokesman Wu Jianmin arrived, he first apologized to
the already impatient journalists who had packed the room for more than an
hour. Mr. Wu introduced President Jiang's day and events, and described in
detail President Jiang's visit to a worker's family at Boeing.  Then Mr. Wu
began to take questions by pointing to different individuals in the
audience. The questions ranged widely from trade, weapon sales to human
rights.

Then Mr. Wu chose Liu Xiaozhu to present the next question. Liu walked to
the front microphone and spoke in Chinese: "I am the representative of
IFCSS. The Federation welcomes President Jiang's visit and wishes it a
success. The Federation demands that the overseas student and scholar
community be represented in the People's Congress. We also hope to cooperate
with the Chinese government to assist overseas Chinese students to go back to
China, and in addition to organize a delegation to visit China for
observation and learning. I would like to ask Mr. Wu to respond to these
three suggestions by the IFCSS."

As the interpreter translated these words into English, the audience was
greatly interested. Mr. Wu appeared surprised and confused at first. He even
murmured that Quan Mei Xue Zi Lian (IFCSS) is not a media press. But he
proceeded to answer the question (in Chinese): "The Chinese government
encourages overseas students to return to China to participate in its
economic construction. The government has favorable policies to them. They
are free to come and leave. In fact, many overseas students have already
returned so far. As to your question about designated seat[s] in the
People's Congress for the overseas Chinese student and scholar community, I
am a government spokesman, not a representative from the legislative branch.
Whether this can be done or not perhaps need to be discussed by the People's
Representatives."

Then he turned to another reporter for the last question. Mr. Wu responded
to two of the three questions by Liu Xiaozhu. However, he did not respond to
the question concerning IFCSS organizing a delegation to visit China. Coming
out of the briefing room, Liu Xiaozhu was approached by several interested
reporters who asked about the IFCSS and its opinions over President Jiang's
visit.

----------------------------------------------------------------------------
5. IFCSS Officer Reaching Out to Chinese Foreign Minister in Seattle .... 67
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>, November 23, 1993
Source: IFCSS Special Report from APEC (2)

On November 19, 1993, the Chinese Foreign Minister Qian Qichen appeared
twice in the Briefing Room in the International Media Center. The first time
was APEC Ministerial Press Conference from 10:45 to 11:45 which is open to
the press coverage. Secretary Christopher made the opening speech, and then
took questions. The press was asked to specify whom the question was
directed to.  Many journalists presented their questions to Chinese Foreign
Minister Qian Qichen. The IFCSS Executive Director Liu Xiaozhu was still
waiting in line for his turn to present his questions, when Secretary
Christopher announced the closure of the briefing session.

As all those ministers walked to the reporters to answer their additional
questions or exchange greetings, Liu Xiaozhu tried to get through the dense
crowd to talk to Mr. Qian Qichen. However, Mr. Qian walked directly to a
restricted area without speaking to any one. As Liu Xiaozhu was approaching
Mr. Qian, he was stopped by two US security guards within the enclosed area.
Liu Xiaozhu told the guards that he would like to talk to the Chinese foreign
minister who was standing three meters away. The guard looked over his
shoulder and replied politely that if His Minister would like to talk to the
press, he would be out there. But this is a restricted area. Indeed, as Liu
noticed, everybody was conversing with reporters outside, including
Secretary Christopher, Secretary Ron Brown, and all ministers from other
APEC countries.  Mr. Qian, his interpreter and two officials talking on a
cellular phone constituted the only group in the restricted area. Mr. Qian
appeared a bit exhausted, and was looking into another direction.  Thus the
IFCSS representative failed for the first time to reach out to the Chinese
Foreign Minister.

On 5:15 p.m., Mr. Qian held a news briefing to the press. He began with a
prolonged introduction over the day's events and his conversation with
Secretary Christopher. But he took only four questions and then left for
other duties. His position was taken over by Mr. Wu Jianmin, the spokesman
of the Chinese delegation.  Thus when it was IFCSS Executive Director Liu
Xiaozhu's turn to present questions, he could only do so to Mr. Wu Jianmin.

Liu Xiaozhu said in English: "Mr. Wu, I have three questions for you. The
Independent Federation of Chinese Students and Scholars has called for more
political reforms, which should be compatible with China's economic reforms.
>From our reading of the events in China, corruption is rampant, and it is
beginning to harm China's long-term stability and development. Please let us
know your comment on IFCSS's suggestion for more political reforms. That is
my first question. The Federation would also like to organize a delegation
to visit China for purpose of observance and learning.  I would like to know
the government's view on this. That is my second question. We also view that
the overseas Chinese student and scholar community should be represented in
the People's Congress. How would you respond to this suggestion? This is my
last question. Thank you very much."

Mr. Wu Jianmin waited for the interpreter to translate these words in
Chinese, and then replied in Chinese: "IFCSS is not a media press. However,
I am still willing to respond to your questions. (Pausing for the
interpreter to translate into English and then resuming). China's economic
reforms are conducted simultaneously with political reforms. The Chinese
government has taken a series of measures to build an honest and clean
government (Lian2 Zheng4 jian4 she4). We also fight against corruption.
These struggles will be carried on in long term. As to your last two
questions, I think I have answered them yesterday. And I have nothing more
to add."

Clearly, Mr. Wu responded to one of the three questions raised by Liu
Xiaozhu this time. The IFCSS also failed to reach out to the Chinese Foreign
Minister Qian Qichen for questioning.

----------------------------------------------------------------------------
6. Scenes From A Distance: The Joy Luck Club Tour Beijing ............... 63
----------------------------------------------------------------------------
Forwarded by: Chengyan Liu, November 22, 1993
Source: TIME/International Edition, 11/18/93

In Amy Tan's best-selling book The Joy Luck Club -- now a major U.S. motion
picture -- two Shanghai women eagerly await the visit of Jing-mei Woo, the
American half sister they have never met. Like the two fictional women
impatient to find out more about a distant, almost mythic shore, Chinese in
general are endlessly inquisitive about their relatives who ventured across
the Pacific.

Part of that curiosity is being satisfied by a stage version of The Joy Luck
Club, which opens this week in Beijing after a three-week run in Shanghai.
The two-hour production is a unique joint venture between the Shanghai
People's Art Theatre and the award-winning Long Wharf Theatre of New Haven,
Connecticut. Except for one U.S. actor -- James Andreassi, who plays
multiple roles, including all the non-Chinese husbands -- the cast is
Chinese; the primary director and design team are American. Set designer
Ming Cho Lee, a Chinese American born in Shanghai, "jumped at the chance to
do the project because for the Chinese what happens in the U.S. is part of
their lives too."

Beginning in the 1850s, Chinese immigrants sent word from America that the
streets were paved with gold here. "Many Chinese," says Mou Sen, a Beijing
stage director, "still think America is heaven." The Joy Luck Club frames a
different picture: the struggle to survive in a bewildering place,
specifically the emotional conflict between immigrant women who cling to
their heritage and their daughters who want to shake free of the old.

Joy Luck has been both a critical success and a rewarding exercise in
intercultural communication. Korean-American play-wright Susan Kim adapted
Tan's narratives into a two-act episodic drama. Translated into Mandarin,
her final draft was faxed three times across the Pacific between Long
Wharf's artistic director, Arvin Brown, and the Shanghai troupe's deputy
director, Yu Luo-Sheng. Translation proved troublesome: in the novel, the
Chinese women's English is deliberately stilted, emphasizing the gulf
between generations in a fashion that cannot be duplicated in Mandarin.

Long-distance communication was another challenge. Before the script was
finished, Long Wharf's Brown was asked by Yu to submit a detailed analysis
describing the characters of the different roles. "The thought of not
exploring a character through the rehearsal process, of constricting the
actors, telling them, how to walk or sit before meeting them was beyond
comprehension," he says.

Chinese-American designer Susan Tsu did costume research by studying her
immigrant family's photograph albums, but also ran into barriers. No matter
how many pictures she showed of American women in 1960s coats, the
costume-shop tailors did not think the tentlike shape of the era was
beautiful and sought to improve it. Tsu found exquisite craftsmanship among
a group of retired tailors in their 70s who fashioned traditional Chinese
garments for the production with almost forgotten methods of handwork.

With the stage presentation, The Joy Luck Club has come full circle: stories
woven from family lore and Tan's memories of growing up Chinese in America
have returned from faraway to the country of her mother. While her half
sisters waited for her, Joy Luck's Jing-mei vowed, "I will remember
everything about her and tell them." Artistic director Yu says audiences
watching the play can see how "overseas Chinese are trying to live in U.S.
society," and in doing so, "they must pass through hardships on a zigzag
road."

----------------------------------------------------------------------------
7. Job Listing (2 Items) ................................................ 38
----------------------------------------------------------------------------
>From: [email-masked], November 22, 1993

A U.S. university is seeking a Chinese native speaker to fill a position of
Assistant Professor of Chinese Language and Literature.

Qualification:
* native speaker of Mandarin Chinese (pu3 tong1 hua4)
* Must have a Dr.'s Degree in Chinese language or literature or relating
fields. (no MA please)

This position is of a nature of permanent employment. If interested, please
contact [email-masked] for further info.

                         ***  ***  ***

>From: Qun Chen <[email-masked]>, November 23, 1993

The following message is from a Professor in our Department for a Postdoc
position. Please don't send any e-mail to me. All correspondence should be
sent to Prof. De Long himself directly.

Applications are invited for post-doctoral research in experimental studies
of the magnetotransport, upper critical magnetic field and vortex pinning
behavior of a variety of superconducting materials.  The initial appointment
extends from Jan. 1 to Dec. 31, 1994.  Applicants should send a brief resume
(including publications and relevant work experience), and the names,
addresses and phone numbers of at least two references to:
   Prof. Lance E. De Long
   Dept. Physics and Astronomy
   University of Kentucky
   Lexington, KY 40506-0055
   FAX:  606/258-2846
Unfortunately, due to production delays at AIP, a PHYSICS TODAY advertise-
ment for this position has been delayed, so in view of the January starting
date, prompt replies to this notice are necessary.

+--------------------------------------------------------------------------+
|                Editor of This Issue: Gu Chi  (St. Louis)                 |
|                 Coordinating Editor: Bo Xiong (Chicago)                  |
+--------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:                |
|     (1) Global News (Daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                       |
|     (6) InfoBase: anon FTP to CND.ORG[132.249.229.100]:pub/InfoBase      |
|    To subscribe or get info, mail request to:      [email-masked]      |
|    To contribute news,  please send it to:        [email-masked]     |
+--------------------------------------------------------------------------+